#mission {
	z-index: 10;
}

#top-menu li > a:hover {
	background: #000 !important;
}.inner_header #top-menu li.current-menu-item > a{		background: #000 !important;}
.inner_header {
	position: relative !important;
	background: #EF4123 !important;
	z-index: 1000000000 !important;
	min-height: 71px !important;
}
.inner_header #logo {
	margin-top: 23px;
	max-height:27px !important;
}
.et_fixed_nav .fixed-header #logo{max-height:33px !important;}

.inner_header nav#top-menu-nav {
	padding-top: 25px !important;
}
.clear {
	clear: both;
}
a#down-arrow {
	display: block;
	margin-top: 40px;
	text-align:center;
}
.et_pb_slide_description {
	padding-top: 210px;
}
.cms-page-header {
	background: url('images/breadcrumb_bg.jpg') top center !important;
	padding: 120px 0px 30px !important;
	box-shadow: none;
}
.cms-page-header, .cms-page-header h1, .cms-page-header p {
	text-align: center;
}

.cms-page-header h1 {
	margin-bottom: 0px;
	font-size: 40px;
	color: #ffffff !important;
}
.cms-page-header p {
	color: #ffffff !important;
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	background: url('images/tit_icon.png') no-repeat bottom center;
	padding-bottom: 40px;
}
.et_pb_widget_area_left {
	border-right: 0px solid #333 !important;
}
.et_pb_column {

}
.menu-left-menu-container {
	margin-top: 34px;
}

.menu-left-menu-container ul li a {
	font-family: 'Montserrat', sans-serif;
	color: #333 !important;
	font-weight: bold;
	font-size: 1.1em;
	padding: 11px 0px;
	padding-left: 34px;
	border-top: 1px solid #ccc;
	display: block;
	background: url(images/pointer.png) 0px 16px  no-repeat;
}

.menu-left-menu-container ul li a:hover {
color: #e83f33 !important;
}

.cms-page-content .et_pb_text h2 {
  font-weight: bold !important;
  font-size: 20px !important;
}
img.imgmargin{
	  margin-top: 50px;
  margin-bottom: 50px;
}
.et_pb_widget {
	margin: 0 89px 10px 0;
	margin-right: 0px !important;
}

/* search form */

form.frm_search {
	width: 100%;
	margin: 0px;
}
form.frm_search  .txt {
	  background: #f2f2f2;
  padding: 17px 15px;
  border: 0px solid #dbdbdb;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  color: #333;
  width: 230px; float:left;
}

form.frm_search  .txt::-webkit-input-placeholder {
	color: #333;
}
form.frm_search .btn {
position: relative;
  padding: 15px 15px;
  border: 2px solid #e83f33;
  background-color: #e83f33;
  color: #fafafa; float:left;
}
.et_pb_widget.widget_search{overflow:hidden;}
form.frm_search .btn:hover {
	background-color: #333;
	color: #fff;
	border: 2px solid #333;
	cursor: pointer;
}

/* footer */

.footer_section h2 {
	color: #A09387 !important;
	font-size: 24px !important;
    text-transform: uppercase;
	margin-bottom:5px !important;
}
.footer_section p {
	font-family: 'Montserrat', sans-serif;
	color: #A09387;
}

ul.footer_social_media {
	text-align: left;
	width: auto;
	margin: 0 auto;
}
ul.footer_social_media li{
	display: inline;
}
ul.footer_social_media li a {
	font-family: "Montserrat", sans-serif;
	font-size: 1.6em;
	color: #A09387;
	padding: 10px;
}
ul.footer_social_media li a:hover {
	color: #eee;
}
ul.footer_social_media li a .fa {

}
.footer_bottom_section {
	font-family: 'Montserrat', sans-serif;
	color: #A09387;
	font-weight: 100;
	font-size: 12px;
	border-bottom: 1px solid rgba(160, 147, 135, 0.43);
	padding-bottom: 23px;
}
.footer_bottom_section .footer_left .block {
	font-size: 13px;
	color: #ffffff;
}
ul.foot-nav li a {
  color: #a09387 !important;
  /*background: url(images/dots-1.png) no-repeat;*/
  background-position: right 9px;
  padding-right: 11px;
  padding-left: 0px;
  display: inline-block;
  font-family:"Montserrat",sans-serif;
}
ul.foot-nav li:last-child a {
	 background: none;
}
.copyrights {
	font-size: 12px;
	color: #6F6565;
	padding-top: 20px;
	text-align: center;
}

.copyrights p {
	font-size: 12px;
}
.footer_section {
	padding-bottom: 10px;
}

/*ul.foot-nav-right {
	float: right;
}*/

ul.foot-nav-right a {
	color: #a5a4a4 !important;
}
ul.foot-nav-right a:hover {
	color: #A59999 !important;
}
.footer_section a.big-button:hover {
	color: #eee !important;
}
.et_pb_column_2_3 .et_pb_text_align_left p {
  text-align: justify;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  color: #000;
}
.footer_column{font-family:"Montserrat",sans-serif;}
.footer_column .block li {
  color: #a09387;
  margin-bottom: 10px;
}
#connect li i {
  color: #a09387;
  display: inline-table;
  float: left;
  font-size: 16px;
  margin-right: 10px;
}
.footer_column .block span {
  display: table;
}
.footer_column h4.title {
  color: #a09387 !important;
  font-size: 24px !important;
  margin-top: 20px;
  padding-bottom: 5px;
  font-weight:bold;
}
#connect li i{width:18px;}
.ball{position:absolute;width:140px;height:140px;-webkit-animation:jump 3s infinite;-moz-animation:jump 3s infinite;animation:jump 3s infinite;}
#connect .block img {margin-bottom: 5px;}

@-webkit-keyframes jump{0%{top:0;-webkit-animation-timing-function:ease-in;}
40%{}
50%{top:60px;height:60px;-webkit-animtion-timing-function:ease-out;}
55%{top:70px;height:50px;border-radius:70px/60px;-webkit-animation-timing-function:ease-in;}
65%{top:60px;height:50px;border-radius:50%;-webkit-animation-timing-function:ease-out;}
95%{top:0;-webkit-animation-timing-function:ease-in;}
100%{top:0;-webkit-animation-timing-function:ease-in;}
}

